.product_landing .hero_image h1{ font-size: 60px; color: #fff; font-family:'Sentinel Medium'; margin: 0; /*margin-bottom: 23px;*/ }
.hero_image h4{ font-size: 20px; line-height: 1.6; color: #fff; font-family: 'HelveticaNeueBold'; }
.product_landing .hero_image h4{ font-family:'HelveticaNeue';}
.product_landing_block{ padding: 20px 0 30px;}
.product_landing_block h2{ font-size: 24px; color: rgb(57,57,57); font-family:'HelveticaNeue Light'; margin-bottom: 40px; margin-top: 0.67em; }
.product_landing_block .slick-slider .slick-track{ display:inline-block;}
.product_landing_block .slick-slide img{ display: inherit; }
.product_landing_block .slick-slide .featured_block a:hover img, .single_related_products .featured_block a:hover img, .product_landing_right_block .product_simulation_block.featured_block .product_preview_image a:hover img{ opacity: 0.8; filter: alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8;}
.featured_block{ background:rgb(255,255,255); border: 1px solid rgb(227,227,227); border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px;}
.featured_block img{ border-top-left-radius: 3px; -webkit-border-top-left-radius: 3px; -moz-border-top-left-radius: 3px; -ms-border-top-left-radius: 3px; -o-border-top-left-radius: 3px; border-top-right-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-top-right-radius: 3px; -ms-border-top-right-radius: 3px;-o-border-top-right-radius: 3px;}
.featured_block_content{ padding: 20px 30px; font-size: 14px; color: rgb(57,57,57); line-height: 1.429; min-height: 204px;}
.single_related_products .featured_block h3 a, .product_landing_right_block .product_simulation_block.featured_block .product_simulation_block_content h3.product_title a, .product_landing_block .slick-slider .slick-track .featured_block h3 a:focus, .single_related_products .featured_block h3 a:focus, .product_landing_right_block .product_simulation_block.featured_block .product_simulation_block_content h3.product_title a:focus, .featured_block h3:focus{ font-size: 20px; color: rgb(10,60,85); font-family:'HelveticaNeue'; margin-top: 0; text-decoration: none;}
.featured_block h3, .product_landing_block .slick-slider .slick-track .featured_block h3 a { font-size: 20px; color: rgb(10,60,85); font-family:'HelveticaNeue'; margin-top: 0; text-decoration: none;}

.product_landing_block .slick-slider .slick-track .featured_block h3 a:hover, .single_related_products .featured_block h3 a:hover, .product_simulation_block.featured_block .product_simulation_block_content h3.product_title a:hover{ color: rgba(10,65,85,0.8);}
.single_product_related a.callto_action,.product_landing_block a.callto_action, .product_landing_right_block a.callto_action{text-decoration: none; margin-top: 5px; display: inline-block; text-transform: capitalize; font-size: 14px; color: #0e94ba; font-weight: normal; letter-spacing: inherit; margin-right: 20px; border-bottom: 1px solid transparent;}
.single_product_related a.callto_action img,.product_landing_block a.callto_action img, .product_landing_right_block a.callto_action img{ width:16px; height: 16px; margin-left: 6px;}
.product_landing_block a.callto_action i, .product_landing_right_block a.callto_action i{ margin-left: 6px;}
.product_landing_block a.callto_action:hover, .product_landing_right_block a.callto_action:hover, .single_product_related a.callto_action:hover{ text-decoration: none; border-bottom: 1px solid #0e94ba;transition: border-bottom 300ms ease;}
.product_landing_block .featured_block .featured_block_content .callto_action_block{ margin-top: 10px;}
.date_range_block{ margin: 0; padding: 0 0 20px 0; border-bottom: 1px solid #e0e0e0; line-height: 32px; text-align: center;}
.date_range_block input[type="text"]{ height: 32px; float: left; color: #666; font-size: 12px; font-family:'HelveticaNeue'; border-radius: 20px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -ms-border-radius: 20px; -o-border-radius: 20px;}
.date_range_block input:last-child{ float: right;}
.product_landing_left_block ul{ margin: 0; padding: 0 0 20px 0; border-bottom: 1px solid #e0e0e0;}
.product_landing_left_block ul:last-child{ border-bottom: 0;}
.product_landing_right_block h2{ font-size: 24px; color: rgb(57,57,57); font-family:'HelveticaNeue Light'; margin-top: 0; margin-bottom: 20px;}
.product_landing_right_block .product_simulation_block.featured_block .product_simulation_block_content h3.product_title a, .product_landing_right_block .product_simulation_block.featured_block .product_simulation_block_content h3.product_title a:focus{ font-family:'Sentinel Medium';}
.product_landing_right_block button.blue_btn{ text-transform: uppercase;}
.product_landing_block .featured_block_content{ min-height:185px;}
.product_simulation_block { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; margin-bottom: 30px; /*position: absolute;left: 15px;right: 2px;*/}
.product_simulation_block_content{background: #fff; padding: 20px; font-size: 12px; color: rgb(102,102,102); line-height: 1.333; min-height: 175px;}
.conference_block_content{background: #fff; padding: 20px; font-size: 12px; color: rgb(102,102,102); line-height: 1.333;min-height: 135px;}
/*.product_simulation_block_content h3{ font-size: 16px;}*/
.product_landing_left_block h3{ font-size: 18px; color: #0a3c55; font-family:'Sentinel Bold'; cursor: pointer;}
.product_landing_left_block ul li label{ font-size: 14px; color: rgb(57,57,57); font-family:'HelveticaNeue'; font-weight: normal; margin: 0 0 5px 25px; cursor: pointer; display: table;}
.product_landing_left_block ul li input[type=checkbox] { opacity:0; float: left; }
.product_landing_left_block ul li input[type=checkbox] + span { background: none; border: 1px solid rgba(204,204,204,0.6); height: 16px; width: 16px; display:inline-block; cursor: pointer; padding: 0 0 0 0px; position: relative; top: 2px; left: -13px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -ms-border-radius: 10px; -o-border-radius: 10px; float:left; }
/* .product_landing_left_block ul li input[type=checkbox] + span { background: white; border: 1px solid rgba(204,204,204,0.6); height: 16px; width: 16px; display:inline-block; cursor: pointer; padding: 0 0 0 0px; position: relative; top: 2px; left: -13px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; -ms-border-radius: 0px; -o-border-radius: 0px; float:left; } */
.product_landing_left_block ul li input[type=checkbox]:checked + span { background: rgb(14,148,186); height: 16px; width: 16px; display:inline-block; cursor: pointer; padding: 0 0 0 0px; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius:10px; -ms-border-radius: 10px; -o-border-radius: 10px; float:left; }
/* .product_landing_left_block ul li input[type=checkbox]:checked + span {  height: 16px; width: 16px; display:inline-block; cursor: pointer; padding: 0 0 0 0px; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius:0px; -ms-border-radius:0px; -o-border-radius: 0px; float:left; } */
/* .product_landing_left_block ul li input[type=checkbox]:checked + span ::after  { content: '✔'; display: inline-block; font-size: 1.6em;} */
/*.product_landing_left_block ul li.filterdisabled{ opacity: 0.6;  -khtml-opacity:.60; -moz-opacity:.60; -ms-filter:”alpha(opacity=60)”; filter:alpha(opacity=60); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0.6);}*/
.filterheaderdevice{ background: #fff; height: 50px; line-height: 50px; border-top: 1px solid #E3E3E3;}
.simcount{ font-size: 24px; color: #393939; font-family:'HelveticaNeue'; font-weight: normal;}
.filterbutton,.searchbutton{ margin-left: 20px; float:right; cursor: pointer;}
.filterbutton img.filter_blue, .filterbutton.filter-active img.filter_grey{ display: none;}
.filterbutton.filter-active img.filter_blue{ display: inline-block;}
.searchbutton.filter-active{ color: #0e94ba;}
/*.product_preview_text{ max-height:65px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; display: -ms-box; display:-o-box; -webkit-line-clamp: 4; -moz-line-clamp: 4; -ms-line-clamp: 4; -o-line-clamp: 4; -webkit-box-orient: vertical; -moz-box-orient: vertical; -ms-box-orient: vertical; -o-box-orient: vertical;}*/
.product_preview_image{ min-height:167px; overflow: hidden;}
/*.featured_block h3.product_title{ max-height: 45px; -webkit-line-clamp: 2; -moz-line-clamp: 2; -ms-line-clamp: 2; -o-line-clamp: 2;}*/
.dates{ display:inline-block; width:115px; padding:8px 10px !important; border-radius: 10px;}
.searchbox,.filtersbox{ position:relative; z-index:20 !important;}
.product_landing_left_block h3 span{ display: none;}
.product_landing_left_block h3 i, .product_landing_left_block h3 span{ float: right;}
.product_landing_left_block h3.collapsed i{display: none;}
.product_landing_left_block h3.collapsed span, .product_landing_left_block h3.collapsed span i{display: block;}
.searchbox .filter_header h1, .filtersbox .filter_header h1{ display: none;}
/*.filterboxes{ padding-bottom: 20px;}*/
.filterboxes span{ display:inline-block; padding:7px; margin:5px 5px 20px 5px; border:1px solid #666; font-size: 10px; color: #666; font-family:'HelveticaNeue';}
.filterboxes span span.filterboxClose{border: 0; margin: 0 0 0 5px; padding: 0; font-size: 12px;}
/*.filterboxes a.filter_clear{ text-decoration: none; font-size: 10px; color: #666; font-family: 'HelveticaNeue'; border-bottom: 1px solid #666; margin-left: 10px;}*/
.search_block_desktop, .filterbox_content_block{ padding-right: 0; padding-left: 0;}
.product_simulation_block.featured_block.blog_grids .product_preview_image, .product_simulation_block.featured_block.product_landing_grid_block .product_preview_image{ background-size: cover; width: 100%; position: relative; padding-bottom: 60.111%; overflow: hidden; border-top-left-radius: 3px; -webkit-border-top-left-radius: 3px; -moz-border-top-left-radius: 3px; -ms-border-top-left-radius: 3px; -o-border-top-left-radius: 3px; border-top-right-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-top-right-radius: 3px; -ms-border-top-right-radius: 3px; -o-border-top-right-radius: 3px;}
.product_simulation_block.featured_block.blog_grids .product_preview_image img, .product_simulation_block.featured_block.product_landing_grid_block .product_preview_image img{ position: absolute; margin: auto; left: -100%; right: -100%; top: -100%; bottom: -100%; max-width: inherit;}
.featured_box_img_block{ background-size: cover; width: 100%; position: relative; padding-bottom: 56%; overflow: hidden; border-top-left-radius: 3px; -webkit-border-top-left-radius: 3px; -moz-border-top-left-radius: 3px; -ms-border-top-left-radius: 3px; -o-border-top-left-radius: 3px; border-top-right-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-top-right-radius: 3px; -ms-border-top-right-radius: 3px; -o-border-top-right-radius: 3px;}
.featured_box_img_block img{position: absolute; margin: auto; left: -100%; right: -100%; top: -100%; bottom: -100%; max-width: inherit;}

.filterheaderdevice,.filterapplybtn,.searchapplybtn,.popclosebutton {display:none;}
.searchbox,.filtersbox,.filterboxes {display:block;}

#marketfilters li input[type=checkbox] + span, #topicfilters li input[type=checkbox] + span { background: #FFFFFF; border: 1px solid #CCCCCC; border-radius: 2px; }
#marketfilters li input[type=checkbox]:checked + span, #topicfilters li input[type=checkbox]:checked + span { border: 1px solid #0E94BA; background-image: url("../images/tickmark.png"); background-repeat: no-repeat; background-position: center; }

#typesfilters li span label .res_default_icon { display: inline-block; }
#typesfilters li span label .res_hover_icon { display: none; }

.product_landing_left_block ul.resources li label{ margin:0px; width: 100%; }
.product_landing_left_block ul.resources li input[type=checkbox] + span { background: none; border: 0px; height:auto; width: 100%; display:inline-block; cursor: pointer; top: 2px; left: -13px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; float:left; position: inherit;  }
.product_landing_left_block ul.resources li span{ padding: 10px !important; }
.product_landing_left_block ul.resources li span label img{ max-width:25px; }

.product_landing_left_block ul.resources li input[type=checkbox]:checked + span { border: 1px solid rgb(14,148,186);  width: 100%; display:inline-block; cursor: pointer; padding: 0 0 0 0px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius:4px; -ms-border-radius: 4px; -o-border-radius: 4px; float:left; }
#marketfilters li input[type=checkbox]:checked ~ label, #topicfilters li input[type=checkbox]:checked ~ label, #typesfilters li input[type=checkbox]:checked ~ span label span { color: #0E94BA; }
#typesfilters li input[type=checkbox]:checked ~ span label .res_default_icon { display: none; }
#typesfilters li input[type=checkbox]:checked ~ span label .res_hover_icon { display: inline-block; }
.filterboxes span { border: 1px solid #0E94BA;  border-radius: 4px; text-transform: uppercase; letter-spacing: 0.5px; }
.filterboxes span, .filterboxes span span { color: #0E94BA;  }
.filterboxes a.filter_clear{ text-decoration: none; font-size: 10px; color: #0E94BA; font-family: 'HelveticaNeue'; border: 1px solid #0E94BA; margin-left: 10px; padding: 10px;  border-radius: 4px; letter-spacing: 0.5px;}

.resource_box .product_simulation_block_content{ min-height: 0px; padding: 15px 10px 10px 20px; }
.resource_box_img{ height: 150px; overflow: hidden; }
/*.resource-excerpt, .feature_resource_button div a{ font-size: 14px !important; color: #ffffff !important; border-bottom: 0px !important; }
.feature_resource_button div a{ margin: 0 auto !important; padding: 10px 30px; text-transform: uppercase !important; }*/
.resource_button{ display: inline-block; background-color:  rgba(14,148,186); border-radius: 4px; bottom: 20px; }
.resource-excerpt, .resource_button a{ font-family: 'Sentinel Medium'; font-size: 18px !important; color: #ffffff !important; border-bottom: 0px !important; line-height: 20px; }
.resource_button a{ margin: 0 auto !important; padding: 10px 30px; text-transform: uppercase !important; font-size: 12px !important; }
.resource-hover-box{ position: absolute; top: 0px; left: 0; right:0; margin-left: 8px; margin-right: 8px; padding: 12px 20px; display: none; min-height: 230px; border-radius: 3px; }
.resource_info .box_heading{ display: inline-block; }
.resource_info .meta_info{ display: inline-block;text-align: right;position: absolute;margin-top: -10px;padding-right: 3px; }
/*.resource_box:hover .resource_box_img{ display: none; }
.resource_box:hover .resource-default-box{ display: none; }*/
.resource_box:hover .resource-hover-box { display: inline-block; background-color: #4B4E4F; background-color: rgba(48, 51, 53, 0.87); }
.resources_content_block #productsArea .col-lg-4, .resources_content_block #productsArea .col-md-6, .resources_content_block #productsArea .col-sm-6{
 padding-left: 8px; padding-right: 8px;
}
.resources_content_block .product_simulation_block{ margin-bottom: 18px; }

/*.resource_box:hover div:not(.resource_button){ opacity: 0.9; }*/

/* Media Queries */

@media(min-width:992px) and (max-width:1199px){
    .product_preview_image{ min-height:130px;}
    .featured_block_content{ min-height: 231px;}
    .product_landing_block .featured_block_content { min-height: 210px;}
    .dates{ width: 90px;}
    .date_range_block input[type="text"]{ height: 24px; font-size: 12px;}
    .date_range_block{ line-height: 24px;}
}

@media(max-width:991px){
    .searchbox,.filtersbox{ position:fixed; top:0; left:0; background: #fff; height:100%; width:100%; padding-bottom: 20px; overflow-y: scroll; opacity:0;}
    .searchbox .filter_header h2, .filtersbox .filter_header h2{ display: block;}
    .featured_block{ position: relative;}
    .product_preview_image { min-height: inherit; overflow: hidden; position: absolute; right: 20px; top: 20px; width: 78px; height: 50px;}
    .product_simulation_block_content h3{ width:55%;min-height: 40px; margin-bottom: 15px;}
    .product_simulation_block_content.resources_block_box h3{ width:55%;min-height:30px; margin-bottom: 15px;}
    .product_simulation_block_content.blog_content h3{ width:55%;min-height: 30px; margin-bottom: 15px;}
    /* filtersbox css start here */
    .filter_header{ min-height: 50px; background:#fff; line-height: 50px; border-bottom: 1px solid #e3e3e3; text-align: center;}
    .filter_header a{ position: absolute; left: 16px; top:0;}
    .filter_header h2{ margin: 12px 0; padding: 0; color: #393939; font-size: 24px; font-family:'HelveticaNeue';}
    .filter_header span{ position: absolute; right: 0px; top:0; width:80px;}
    .filter_header span a{ color: #666666; font-size: 9px; font-family:'HelveticaNeue';}
    .filterapplybtn, .searchapplybtn{ font-size: 12px; color: #fff; font-family:'HelveticaNeue'; width:100%;}
    .filterboxes{ padding-bottom: 20px;}
    /*.filterboxes span{ display:inline-block; padding:7px; margin:5px; border:1px solid #666; font-size: 10px; color: #666; font-family:'HelveticaNeue';}*/
	.filterboxes span{ display:inline-block; padding:7px; margin:5px; border:1px solid #0E94BA; font-size: 10px; color: #0E94BA; font-family:'HelveticaNeue';}
    .filterboxes span span.filterboxClose{border: 0; margin: 0 0 0 5px; padding: 0; font-size: 12px;}
    .searchbox .search_block{ border-bottom: 0; margin-top: 15px; padding-bottom: 0; margin-bottom: 12px;}
    .featured_block_content{ min-height: 205px;}
    /*.product_landing_block .featured_block_content { min-height: 236px;}*/
    .date_range_block > div{ max-width: 260px;}
    .search_block_desktop, .filterbox_content_block{ padding-right: 16px; padding-left: 16px;}
    .search_main_block_small{ padding:0 !important; margin: 0;}
    .search_main_block_small .modal-dialog{ width:100%; height:100%; margin: 0; } 
    .search_main_block_small .modal-content{ height:100%; border: none; box-shadow: none; background: #fff; border-radius: inherit; -webkit-border-radius: inherit; -moz-border-radius: inherit; -ms-border-radius: inherit; -o-border-radius: inherit; }
    .search_main_block_small .modal-content .search_block_desktop ul.search_block{ margin: 15px 0 12px; padding:0;}
    .product_simulation_block.featured_block.blog_grids .product_preview_image, .product_simulation_block.featured_block.product_landing_grid_block .product_preview_image{width: 78px; position:absolute; padding-bottom: 0; border-radius: initial;}
    .product_simulation_block.featured_block.blog_grids .product_preview_image img, .product_simulation_block.featured_block.product_landing_grid_block .product_preview_image img{ height: auto !important; border-radius: inherit;}
    .filterheaderdevice,.filterapplybtn,.searchapplybtn,.popclosebutton ,.filterboxes{display:block;}
    .searchbox,.filtersbox,.simcountDesktop {display:none;}
    .resource-hover-box{ margin-left: 0px; margin-right: 0px; min-height: 215px; }
}

@media(min-width:768px) and (max-width:991px){
    .product_simulation_block_content h3{ width:65%;}
	
}

@media(max-width:767px){
    .product_landing .hero_image h1{ font-size: 48px;}
    .featured_block_content{ min-height: inherit;}
    .product_landing_block .featured_block_content { min-height: 210px;}
    .product_simulation_block_content h3{ width:75%;}
    .single_related_products_main_block .featured_box_img_block{ position: absolute; padding-bottom: 0; right: 20px; top: 20px; width: 78px; height: 50px; border-radius: initial;}
    .single_related_products_main_block .featured_block .featured_box_img_block img{ right: -100%; top: -100%; border-radius: initial;}
	.resource-hover-box{ margin-left: 0px; margin-right: 0px; min-height: 230px; }
}

@media(max-width:480px){
    .product_simulation_block_content h3{ width:70%;}
    .single_related_products .featured_block h3 a, .product_landing_right_block .product_simulation_block.featured_block .product_simulation_block_content h3.product_title a, .product_landing_block .slick-slider .slick-track .featured_block h3 a:focus, .single_related_products .featured_block h3 a:focus, .product_landing_right_block .product_simulation_block.featured_block .product_simulation_block_content h3.product_title a:focus, .featured_block h3:focus{ font-size: 16px;}
    .featured_block .typeordinary h3 {font-size: 16px;min-height: 20px;}
    .simcount{font-size: 20px; color: #393939;font-family:'HelveticaNeue';font-weight: normal;}
    }
}

@media(max-width:360px){
    .product_simulation_block_content h3{ width:60%;}
}
